
/* Replace */
"RI6-bN-Ypo.title" = "Remplacer";

/* Fill color */
"YaX-rQ-Mzj.title" = "Couleur de remplissage";

/* Search & Replace Attributes */
"kEN-jS-AKD.title" = "Rechercher et remplacer les attributs";

/* Stroke color */
"t7z-M8-lmY.title" = "Couleur de contour";

/* Stroke width */
"w5I-Az-d9M.title" = "Épaisseur du contour";

/* Cancel */
"w7l-4y-MCi.title" = "Annuler";
